ko:
  plugin_openproject_xls_export:
    name: "OpenProject XLS 내보내기"
    description: "이슈 목록을 Excel 스프레드시트(.xls)로 내보냅니다."
  export_to_excel: "XLS 내보내기"
  print_with_description: "설명이 포함된 미리 보기 인쇄"
  sentence_separator_or: "또는"
  different_formats: 다른 형식
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "설명이 포함된 XLS"
      xls_with_relations: "관계가 포함된 XLS"
  xls_export:
    child_of: '다음의 자식:'
    parent_of: '다음의 부모:'
